/*==========================================================================

	Screen Elements Stylesheet
	____________________________________________________________

	Client:		Skyline
	Date:		7th December 2011
	Author:		Freehill Media
	Version:	4.0

===========================================================================*/

	/* [Import Stylesheets] */
	
	@import url(structure.css);
	@import url(formelements.css);
	@import url(templates.css);

/*=========================================================================*/

	/* [CSS Reset Styles] */

	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, font, img, ins, kbd, q, s, samp,
	strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
	}
	
	body
	{
		line-height: 1em;
	}
	
	blockquote, q
	{
		quotes: none;
	}
	
	blockquote:before, blockquote:after,
	q:before, q:after
	{
		content: '';
		content: none;
	}

	:focus 
	{
		outline: 0;
	}
	
	ins
	{
		text-decoration: none;
	}
	
	del
	{
		text-decoration: line-through;
	}
	
/*=========================================================================*/

	/* [HTML Body Styles] */
	
	@font-face {
	    font-family: 'UniversLTStd67BdCnOb';
	    src: url('../fonts/universltstd-boldcnobl-webfont.eot');
	    src: url('../fonts/universltstd-boldcnobl-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/universltstd-boldcnobl-webfont.woff') format('woff'),
	         url('../fonts/universltstd-boldcnobl-webfont.ttf') format('truetype'),
	         url('../fonts/universltstd-boldcnobl-webfont.svg#UniversLTStd67BdCnOb') format('svg');
	    font-weight: normal;
	    font-style: normal;

	}

	@font-face {
	    font-family: 'UniversLTStd65Bold';
	    src: url('../fonts/universltstd-bold-webfont.eot');
	    src: url('../fonts/universltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/universltstd-bold-webfont.woff') format('woff'),
	         url('../fonts/universltstd-bold-webfont.ttf') format('truetype'),
	         url('../fonts/universltstd-bold-webfont.svg#UniversLTStd65Bold') format('svg');
	    font-weight: normal;
	    font-style: normal;
	}
	
	@font-face {
		font-family: 'UniversLTStd47LightCondensed';
		src: url('../universltstd-lightcn-webfont.eot');
		src: url('../universltstd-lightcn-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../universltstd-lightcn-webfont.woff') format('woff'),
			 url('../universltstd-lightcn-webfont.ttf') format('truetype'),
			 url('../universltstd-lightcn-webfont.svg#UniversLTStd47LightCondensed') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	
	body
	{
		margin: 0;
		padding: 0;
		
		background-color: #ffffff;
		background-repeat: no-repeat;
		
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
	}

/*=========================================================================*/

	/* [Heading Styles] */
	
	h1
	{
		margin: 0 0 20px 0;
		padding: 0;
		
		font-family: 'UniversLTStd67BdCnOb', Arial, Helvetica, sans-serif;
		font-size: 42px;
		font-weight: normal;
		color: #0066a4;
		line-height: 1.0em;
	}
	
	h2
	{
		margin: 0 0 20px 0;
		padding: 0;
		
		font-family: 'UniversLTStd65Bold', Arial, Helvetica, sans-serif;
		font-size: 32px;
		font-weight: normal;
		color: #0066a4;
		line-height: 1.0em;
	}
	
	h3
	{
		margin: 0 0 20px 0;
		padding: 0;
	
		font-family: 'UniversLTStd67BdCnOb', Arial, Helvetica, sans-serif;
		font-size: 22px;
		font-weight: normal;
		color: #0066a4;
		line-height: 1.2em;
	}
	
	h4
	{
		margin: 0 0 20px 0;
		padding: 0;
	
		font-family: 'UniversLTStd65Bold', Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: normal;
		color: #0066a4;
		line-height: 1.0em;
	}
	
	h5
	{
		margin: 0 0 20px 0;
		padding: 0;
	
		font-family: 'UniversLTStd65Bold', Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal;
		color: #666666;
		line-height: 1.0em;
	}

/*=========================================================================*/

	/* [Paragraph Styles] */
	
	p
	{
		margin: 0 0 15px 0;
		position: relative;
		line-height: 1.5em;
	}

/*=========================================================================*/

	/* [List Styles] */
	
	ul
	{
		
	}
	
	li
	{
		margin: 0 0 10px 0;
		
		line-height: 1.5em;
	}
	
	ul.nolist
	{
		margin: 0;
		padding: 0;
		
		list-style-type: none;
	}
	
	ul.nolist li
	{
		margin: 0 0 5px 0;
	}
	
/*=========================================================================*/

	/* [hr Styles] */
	
	hr 
	{
		clear: both;
		visibility: hidden;
		height: 16px !important;
		height: 1px;
		margin: 0;
		padding: 0;
		border: none;
	}

/*=========================================================================*/

	/* [Acronym Styles] */
	
	acronym
	{
		border-bottom: 1px dashed #aaa;
		cursor: help;
	}

/*=========================================================================*/

	/* [Link Styles] */
	
	a
	{
		position: relative;
	}

	a:link
	{
		color: #077fad;
		text-decoration: none;
	}
	
	a:visited
	{
		color: #077fad;
		text-decoration: none;
	}
	
	a:hover
	{
		color: #052a55;
		text-decoration: none;
	}
	
	a img
	{
		border: 0px none;
	}

/*=========================================================================*/

	/* [Float Styles] */
	
	.fleft
	{
		float: left;
	}
	
	.fright
	{
		float: right;
	}

/*=========================================================================*/

	/* [Clear Styles] */
	
	.cleft
	{
		clear: left;
	}
	
	.cright
	{
		clear: right;
	}
	
	.cboth
	{
		clear: both;
	}

/*=========================================================================*/

	/* [Alignment Styles] */
	
	.aleft
	{
		text-align: left;
	}
	
	.aright
	{
		text-align: right;
	}
	
	.acenter
	{
		text-align: center;
	}

/*=========================================================================*/

	/* [Image Styles] */

	img.fleft
	{
		margin-right: 10px;
		margin-bottom: 2px;
	}
	
	img.fright
	{
		margin-left: 10px;
		margin-bottom: 2px;
	}

/*=========================================================================*/

	/* [Definition Lists Styles] */
	
	dl.half
	{
		clear: both;
		height: 1%;
		margin: 10px auto;
		padding: 0;
	}
		dl.half dt
		{
			float: left;
			clear: both;
			width: 25%;
			margin: 0 0 3px 0;
			padding: 0 0 3px 0;
			
			font-weight: bold;
		}
		
		dl.half dd
		{
			width: 73%;
			margin: 0 0 3px 25%;
			padding: 0 0 3px 0;
		}
					
		dl.half dl
		{
			clear: none;
			margin: 0;
		}
		
		dl.half dl dt,
		dl.half dl dd
		{
			clear: none;
			margin-bottom: 0;				
			padding-bottom: 0;				
		}
	
	dl.full dt,
	dl dt.full
	{
		float: none;
		width: auto;
		margin-bottom: 0;
	}
	
	dl.full dd,
	dl dd.full
	{
		width: auto;
		margin-left: 0;
	}
	
/*=========================================================================*/

	/* [Hide Element Styles] */

	.offleft
	{
		position: absolute;
		left: -5000px;
		width: 4000px;
	}

/*=========================================================================*/

	/* [Container Styles] */
	
	.container
	{
		margin: 15px;
	}

/*=========================================================================*/

	/* [Table Styles] */
	
	table 
	{
		width: 100%;
		margin-bottom: 18px;
		padding: 0;
	
		border-bottom: 1px solid #008fd9;		
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		border-collapse: separate;
		*border-collapse: collapse;
		/* IE7, collapse table to remove spacing */
		
		font-size: 13px;
	}
	
	table th, 
	table td 
	{
		padding: 10px 10px 9px;
		
		line-height: 18px;
		text-align: left;
	}
	
	table th 
	{
		padding-top: 9px;
		
		border-bottom: 1px solid #008fd9;
		
		font-weight: bold;
		vertical-align: middle;
		color: #008fd9;
	}
	
	table td 
	{
		vertical-align: top;
	}
	
	table th + th,
	table td + td 
	{
		
	}
	
	table tr + tr td 
	{
		
	}
	
	table tbody tr:first-child td:first-child 
	{
		-webkit-border-radius: 4px 0 0 0;
		-moz-border-radius: 4px 0 0 0;
		border-radius: 4px 0 0 0;
	}
	
	table tbody tr:first-child td:last-child 
	{
		-webkit-border-radius: 0 4px 0 0;
		-moz-border-radius: 0 4px 0 0;
		border-radius: 0 4px 0 0;
	}
	
	table tbody tr:last-child td:first-child 
	{
		-webkit-border-radius: 0 0 0 4px;
		-moz-border-radius: 0 0 0 4px;
		border-radius: 0 0 0 4px;
	}
	
	table tbody tr:last-child td:last-child 
	{
		-webkit-border-radius: 0 0 4px 0;
		-moz-border-radius: 0 0 4px 0;
		border-radius: 0 0 4px 0;
	}
	
	.zebra-striped tbody tr:nth-child(odd) td 
	{
		background-color: #eeeeee;
	}
	
	.zebra-striped tbody tr:hover td 
	{
		background-color: #eeeeee;
	}
	
	.zebra-striped .header
	{
		cursor: pointer;
	}
	
	.zebra-striped .header:after 
	{
		content: "";
		float: right;
		margin-top: 7px;
		visibility: hidden;
		
		border-width: 0 4px 4px;
		border-style: solid;
		border-color: #000 transparent;
	}
	
	.zebra-striped .headerSortUp, 
	.zebra-striped .headerSortDown 
	{
		background-color: rgba(141, 192, 219, 0.25);
		
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	}
	
	.zebra-striped .header:hover:after 
	{
		visibility: visible;
	}
	
	.zebra-striped .headerSortDown:after, 
	.zebra-striped .headerSortDown:hover:after 
	{
		visibility: visible;		
		filter: alpha(opacity=60);
		-khtml-opacity: 0.6;
		-moz-opacity: 0.6;
		opacity: 0.6;
	}
	
	.zebra-striped .headerSortUp:after
	{
		border-bottom: none;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		border-top: 4px solid #000;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		
		visibility: visible;
		filter: alpha(opacity=60);
		-khtml-opacity: 0.6;
		-moz-opacity: 0.6;
		opacity: 0.6;
	}
	
	table .blue 
	{
		border-bottom-color: #049cdb;
		
		color: #049cdb;
	}
	
	table .headerSortUp.blue, 
	table .headerSortDown.blue
	{
		background-color: #ade6fe;
	}
	
	table .green 
	{
		border-bottom-color: #46a546;
		
		color: #46a546;
	}
	
	table .headerSortUp.green, 
	table .headerSortDown.green 
	{
		background-color: #cdeacd;
	}
	table .red 
	{
		border-bottom-color: #9d261d;
	
		color: #9d261d;
	}
	
	table .headerSortUp.red, 
	table .headerSortDown.red 
	{
		background-color: #f4c8c5;
	}
	
	table .yellow 
	{
		border-bottom-color: #ffc40d;
		
		color: #ffc40d;
	}
	
	table .headerSortUp.yellow,
	table .headerSortDown.yellow 
	{
		background-color: #fff6d9;
	}
	
	table .orange 
	{
		border-bottom-color: #f89406;
		
		color: #f89406;
	}
	
	table .headerSortUp.orange, 
	table .headerSortDown.orange 
	{
		background-color: #fee9cc;
	}
	
	table .purple 
	{
		border-bottom-color: #7a43b6;
		
		color: #7a43b6;
	}
	
	table .headerSortUp.purple, 
	table .headerSortDown.purple 
	{
		background-color: #e2d5f0;
	}
		
/*=========================================================================*/

	/* [Tab Styles] */
		
	.tabs, 
	.pills 
	{
		margin: 0 0 20px;
		padding: 0;
		zoom: 1;
		
		list-style: none;
	}
	
	.tabs:before,
	.pills:before,
	.tabs:after,
	.pills:after 
	{
		display: table;
		content: "";
		zoom: 1;
		*display: inline;
	}
	
	.tabs:after, 
	.pills:after
	{
		clear: both;
	}
	
	.tabs > li, 
	.pills > li 
	{
		float: left;
	}
	
	.tabs > li > a, 
	.pills > li > a 
	{
		display: block;
	}
	
	.tabs 
	{
		float: left;
		width: 100%;
		
		border-bottom: 1px solid #ddd;
	}
	
	.tabs > li
	{
		position: relative;
		top: 1px;
	}
	
	.tabs > li > a 
	{
		padding: 0 15px;
		margin-right: 2px;
		
		border: 1px solid transparent;
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
		
		line-height: 36px;
	}
	
	.tabs > li > a:hover 
	{
		background-color: #eee;
		border-color: #eee #eee #ddd;
		
		text-decoration: none;
	}
	
	.tabs > li.active > a 
	{
		background-color: #ffffff;
		border: 1px solid #ddd;
		border-bottom-color: transparent;
		
		color: #808080;
	}
	
	.tabs .menu-dropdown,
	.tabs .dropdown-menu 
	{
		top: 35px;
		
		border-width: 1px;
		-webkit-border-radius: 0 6px 6px 6px;
		-moz-border-radius: 0 6px 6px 6px;
		border-radius: 0 6px 6px 6px;
	}
	
	.tabs a.menu:after, 
	.tabs .dropdown-toggle:after 
	{
		margin-top: 15px;
		margin-left: 5px;
		
		border-top-color: #999;
	}
	
	.tabs li.open.menu .menu, 
	.tabs .open.dropdown .dropdown-toggle 
	{
		border-color: #999;
	}
	
	.tabs li.open a.menu:after, 
	.tabs .dropdown.open .dropdown-toggle:after 
	{
		border-top-color: #555;
	}
	
	.tab-content {
		clear: both;
	}
	
	.pills a
	{
		margin: 5px 3px 5px 0;
		padding: 0 15px;		
		
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		
		text-shadow: 0 1px 1px #ffffff;
		line-height: 30px;
	}
	
	.pills a:hover 
	{
		background: #00438a;
		
		color: #ffffff;
		text-decoration: none;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	}
	
	.pills .active a 
	{
		background: #0069d6;
		
		color: #ffffff;
		text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	}
	
	.tab-content > *, 
	.pill-content > * 
	{
		display: none;
	}
	
	.tab-content > .active, 
	.pill-content > .active {
		display: block;
	}
			
/*=========================================================================*/

	/* [Breadcrumb Styles] */
	
	.breadcrumb {
		margin: 0 0 18px;
		padding: 7px 14px;
		
		background-color: #f5f5f5;
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
		background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
		background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f5f5f5));
		background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
		background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
		background-image: linear-gradient(top, #ffffff, #f5f5f5);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
		border: 1px solid #ddd;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: inset 0 1px 0 #ffffff;
		-moz-box-shadow: inset 0 1px 0 #ffffff;
		box-shadow: inset 0 1px 0 #ffffff;
	}
	
	.breadcrumb li 
	{
		display: inline;
		
		text-shadow: 0 1px 0 #ffffff;
	}
	
	.breadcrumb .divider 
	{
		padding: 0 5px;
		
		color: #bfbfbf;
	}
	
	.breadcrumb .active a 
	{
		color: #404040;
	}
	
/*=========================================================================*/

	/* [Pagenation Styles] */
	
	.pagination 
	{
		height: 36px;
		margin: 18px 0;
	}
	
	.pagination ul
	{
		float: left;
		margin: 0;
		
		border: 1px solid #ddd;
		border: 1px solid rgba(0, 0, 0, 0.15);
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	
	.pagination li 
	{
		display: inline;
	}
	
	.pagination a 
	{
		float: left;
		padding: 0 14px;
				
		border-right: 1px solid;
		border-right-color: #ddd;
		border-right-color: rgba(0, 0, 0, 0.15);
		*border-right-color: #ddd;
		/* IE6-7 */

		text-decoration: none;		
		line-height: 34px;
	}
	
	.pagination a:hover, 
	.pagination .active a 
	{
		background-color: #c7eefe;
	}
	
	.pagination .disabled a, 
	.pagination .disabled a:hover 
	{
		background-color: transparent;
		
		color: #bfbfbf;
	}
	
	.pagination .next a {
		border: 0;
	}
	
/*=========================================================================*/

	/* [Button Styles] */	

	.btn.danger,
	.alert-message.danger,
	.btn.danger:hover,
	.alert-message.danger:hover,
	.btn.error,
	.alert-message.error,
	.btn.error:hover,
	.alert-message.error:hover,
	.btn.success,
	.alert-message.success,
	.btn.success:hover,
	.alert-message.success:hover,
	.btn.info,
	.alert-message.info,
	.btn.info:hover,
	.alert-message.info:hover 
	{
		color: #ffffff;
	}
	
	.btn.danger,
	.alert-message.danger,
	.btn.error,
	.alert-message.error 
	{
		background-color: #c43c35;
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
		background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
		background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));
		background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
		background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
		background-image: linear-gradient(top, #ee5f5b, #c43c35);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
		border-color: #c43c35 #c43c35 #882a25;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}
	
	.btn.success, 
	.alert-message.success 
	{
		background-color: #57a957;
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#62c462), to(#57a957));
		background-image: -moz-linear-gradient(top, #62c462, #57a957);
		background-image: -ms-linear-gradient(top, #62c462, #57a957);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62c462), color-stop(100%, #57a957));
		background-image: -webkit-linear-gradient(top, #62c462, #57a957);
		background-image: -o-linear-gradient(top, #62c462, #57a957);
		background-image: linear-gradient(top, #62c462, #57a957);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
		border-color: #57a957 #57a957 #3d773d;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}
	
	.btn.info, 
	.alert-message.info
	{
		background-color: #339bb9;
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#5bc0de), to(#339bb9));
		background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
		background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5bc0de), color-stop(100%, #339bb9));
		background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
		background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
		background-image: linear-gradient(top, #5bc0de, #339bb9);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
		border-color: #339bb9 #339bb9 #22697d;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}
	
	.btn 
	{
		display: inline-block;
		padding: 5px 14px 6px;
		
		background-color: #e6e6e6;
		background-repeat: no-repeat;
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
		background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
		background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
		background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
		background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
		background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);				
		border: 1px solid #ccc;
		border-bottom-color: #bbb;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		-webkit-transition: 0.1s linear all;
		-moz-transition: 0.1s linear all;
		-ms-transition: 0.1s linear all;
		-o-transition: 0.1s linear all;
		transition: 0.1s linear all;	
		
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
		color: #333;
		font-size: 13px;
		line-height: normal;		
		cursor: pointer;
	}
	
	.btn:hover 
	{
		background-position: 0 -15px;
		
		color: #333;
		text-decoration: none;
	}
	
	.btn:focus 
	{
		outline: 1px dotted #666;
	}
	
	.btn.primary 
	{
		background-color: #0064cd;
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));
		background-image: -moz-linear-gradient(top, #049cdb, #0064cd);
		background-image: -ms-linear-gradient(top, #049cdb, #0064cd);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));
		background-image: -webkit-linear-gradient(top, #049cdb, #0064cd);
		background-image: -o-linear-gradient(top, #049cdb, #0064cd);
		background-image: linear-gradient(top, #049cdb, #0064cd);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);
		border-color: #0064cd #0064cd #003f81;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);		
		
		color: #ffffff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	}
	
	.btn:active 
	{
		-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
		box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	
	.btn.disabled 
	{
		cursor: default;
		background-image: none;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		filter: alpha(opacity=65);
		-khtml-opacity: 0.65;
		-moz-opacity: 0.65;
		opacity: 0.65;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	.btn[disabled] 
	{
		cursor: default;
		background-image: none;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		filter: alpha(opacity=65);
		-khtml-opacity: 0.65;
		-moz-opacity: 0.65;
		opacity: 0.65;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	.btn.large 
	{
		padding: 9px 14px 9px;
		
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		
		font-size: 15px;
		line-height: normal;
	}
	
	.btn.small 
	{
		padding: 7px 9px 7px;
		
		font-size: 11px;
	}
	
	:root .alert-message, 
	:root .btn 
	{
		border-radius: 0 \0;
	}
	
	button.btn::-moz-focus-inner, 
	input[type=submit].btn::-moz-focus-inner 
	{
		padding: 0;
		
		border: 0;
	}
	
	.close 
	{
		float: right;
		
		filter: alpha(opacity=20);
		-khtml-opacity: 0.2;
		-moz-opacity: 0.2;
		opacity: 0.2;
		
		color: #000000;
		font-size: 20px;
		font-weight: bold;
		line-height: 13.5px;
		text-shadow: 0 1px 0 #ffffff;
	}
	
	.close:hover 
	{
		color: #000000;
		text-decoration: none;
		filter: alpha(opacity=40);
		-khtml-opacity: 0.4;
		-moz-opacity: 0.4;
		opacity: 0.4;
	}
	
/*=========================================================================*/

	/* [Message Styles] */	
	
	.alert-message 
	{
		position: relative;
		padding: 7px 15px;
		margin-bottom: 18px;
		
		background-color: #eedc94;
		background-repeat: repeat-x;
		background-image: -khtml-gradient(linear, left top, left bottom, from(#fceec1), to(#eedc94));
		background-image: -moz-linear-gradient(top, #fceec1, #eedc94);
		background-image: -ms-linear-gradient(top, #fceec1, #eedc94);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fceec1), color-stop(100%, #eedc94));
		background-image: -webkit-linear-gradient(top, #fceec1, #eedc94);
		background-image: -o-linear-gradient(top, #fceec1, #eedc94);
		background-image: linear-gradient(top, #fceec1, #eedc94);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fceec1', endColorstr='#eedc94', GradientType=0);
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
		border-color: #eedc94 #eedc94 #e4c652;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
		border-width: 1px;
		border-style: solid;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);		
		
		color: #404040;
	}
	
	.alert-message .close 
	{
		*margin-top: 3px;
		/* IE7 spacing */
	}
	
	.alert-message h5 	
	{
		line-height: 18px;
	}
	
	.alert-message p 
	{
		margin-bottom: 0;
	}
	
	.alert-message div 
	{
		margin-top: 5px;
		margin-bottom: 2px;
		
		line-height: 28px;
	}
	
	.alert-message .btn 
	{
		-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
		-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
		box-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
	}
	
	.alert-message.block-message 
	{
		padding: 14px;
		
		background-image: none;
		background-color: #fdf5d9;
		filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		border-color: #fceec1;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	
	.alert-message.block-message ul,
	.alert-message.block-message p 
	{
		margin-right: 30px;
	}
	
	.alert-message.block-message ul 
	{
		margin-bottom: 0;
	}
	
	.alert-message.block-message li 
	{
		color: #404040;
	}
	
	.alert-message.block-message .alert-actions
	{
		margin-top: 5px;
	}
	
	.alert-message.block-message.error, 
	.alert-message.block-message.success, 
	.alert-message.block-message.info 
	{
		color: #404040;
		text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	}
	
	.alert-message.block-message.error 
	{
		background-color: #fddfde;
		border-color: #fbc7c6;
	}
	
	.alert-message.block-message.success 
	{
		background-color: #d1eed1;
		border-color: #bfe7bf;
	}
	
	.alert-message.block-message.info
	{
		background-color: #ddf4fb;
		border-color: #c6edf9;
	}
	
/*=========================================================================*/

	/* [Modal Styles] */
	
	.modal-backdrop
	{
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 10000;		
		
		background-color: #000000;
	}
	
	.modal-backdrop.fade
	{
		opacity: 0;
	}
	
	.modal-backdrop, 
	.modal-backdrop.fade.in
	{
		filter: alpha(opacity=80);
		-khtml-opacity: 0.8;
		-moz-opacity: 0.8;
		opacity: 0.8;
	}
	
	.modal 
	{
		position: fixed;
		top: 50%;
		left: 50%;
		z-index: 11000;
		width: 560px;
		margin: -250px 0 0 -250px;
		
		background-color: #ffffff;
		border: 1px solid #999;
		border: 1px solid rgba(0, 0, 0, 0.3);
		*border: 1px solid #999;
		/* IE6-7 */	
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
		box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding-box;
		background-clip: padding-box;
	}
	
	.modal .close 
	{
		margin-top: 7px;
	}
	
	.modal.fade
	{
		-webkit-transition: opacity .3s linear, top .3s ease-out;
		-moz-transition: opacity .3s linear, top .3s ease-out;
		-ms-transition: opacity .3s linear, top .3s ease-out;
		-o-transition: opacity .3s linear, top .3s ease-out;
		transition: opacity .3s linear, top .3s ease-out;
		top: -25%;
	}
	
	.modal.fade.in 
	{
		top: 50%;
	}
	
	.modal-header 
	{
		padding: 5px 15px;
		
		border-bottom: 1px solid #eee;
	}
	
	.modal-body 
	{
		padding: 15px;
	}
	
	.modal-footer
	{
		padding: 14px 15px 15px;
		margin-bottom: 0;
		
		background-color: #f5f5f5;
		border-top: 1px solid #ddd;
		-webkit-border-radius: 0 0 6px 6px;
		-moz-border-radius: 0 0 6px 6px;
		border-radius: 0 0 6px 6px;
		-webkit-box-shadow: inset 0 1px 0 #ffffff;
		-moz-box-shadow: inset 0 1px 0 #ffffff;
		box-shadow: inset 0 1px 0 #ffffff;
		zoom: 1;
	}
	
	.modal-footer:before, 
	.modal-footer:after {
		display: table;
		content: "";
		zoom: 1;
		*display: inline;
	}
	
	.modal-footer:after 
	{
		clear: both;
	}
	
	.modal-footer .btn 
	{
		float: right;
		margin-left: 5px;
	}
	
/*=========================================================================*/

	/* [Twipsy Styles] */
	
	.twipsy 
	{
		display: block;
		position: absolute;
		visibility: visible;
		padding: 5px;
		z-index: 1000;
		
		font-size: 11px;
		filter: alpha(opacity=80);
		-khtml-opacity: 0.8;
		-moz-opacity: 0.8;
		opacity: 0.8;
	}
	
	.twipsy.fade.in 
	{
		filter: alpha(opacity=80);
		-khtml-opacity: 0.8;
		-moz-opacity: 0.8;
		opacity: 0.8;
	}
	
	.twipsy.above .twipsy-arrow
	{
		bottom: 0;
		left: 50%;
		margin-left: -5px;
		
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #000000;
	}
	
	.twipsy.left .twipsy-arrow 
	{
		top: 50%;
		right: 0;
		margin-top: -5px;
		
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 5px solid #000000;
	}
	
	.twipsy.below .twipsy-arrow 
	{
		top: 0;
		left: 50%;
		margin-left: -5px;
		
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 5px solid #000000;
	}
	
	.twipsy.right .twipsy-arrow 
	{
		top: 50%;
		left: 0;
		margin-top: -5px;
		
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-right: 5px solid #000000;
	}
	
	.twipsy-inner 
	{
		padding: 3px 8px;
		max-width: 200px;
		
		background-color: #000000;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		
		color: white;
		text-align: center;
		text-decoration: none;
	}
	
	.twipsy-arrow 
	{
		position: absolute;
		width: 0;
		height: 0;
	}
	
/*=========================================================================*/

	/* [Popover Styles] */
	
	.popover 
	{
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1000;
		padding: 5px;
		display: none;
	}
	
	.popover.above .arrow 
	{
		bottom: 0;
		left: 50%;
		margin-left: -5px;
		
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid #000000;
	}
	
	.popover.right .arrow
	{
		top: 50%;
		left: 0;
		margin-top: -5px;
		
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-right: 5px solid #000000;
	}
	
	.popover.below .arrow
	{
		top: 0;
		left: 50%;
		margin-left: -5px;
		
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 5px solid #000000;
	}
	
	.popover.left .arrow
	{
		top: 50%;
		right: 0;
		margin-top: -5px;
		
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 5px solid #000000;
	}
	
	.popover .arrow 
	{
		position: absolute;
		width: 0;
		height: 0;
	}
	
	.popover .inner 
	{
		padding: 3px;
		overflow: hidden;
		width: 280px;
		
		background-color: #000000;
		background-color: rgba(0, 0, 0, 0.8);	
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		-webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
		-moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
		box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	}
	
	.popover .title 
	{
		padding: 9px 15px;
		margin: 0;
		
		background-color: #f5f5f5;
		-webkit-border-radius: 3px 3px 0 0;
		-moz-border-radius: 3px 3px 0 0;
		border-radius: 3px 3px 0 0;
		border-bottom: 1px solid #eee;
		
		line-height: 1;
	}
	
	.popover .content 
	{
		padding: 14px;
		width: auto;
		
		background-color: #ffffff;
		-webkit-border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
		-webkit-background-clip: padding-box;
		-moz-background-clip: padding-box;
		background-clip: padding-box;
	}
	
	.popover .content p, 
	.popover .content ul, 
	.popover .content ol 
	{
		margin-bottom: 0;
	}
	
/*=========================================================================*/

	/* [Label Styles] */
	
	.label
	{
		padding: 1px 3px 2px;
		
		background-color: #bfbfbf;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		
		font-size: 9.75px;
		font-weight: bold;
		color: #ffffff;
		text-transform: uppercase;
	}
	
	.label.important 
	{
		background-color: #c43c35;
	}
	
	.label.warning 
	{
		background-color: #f89406;
	}
	
	.label.success
	{
		background-color: #46a546;
	}
	
	.label.notice 
	{
		background-color: #62cffc;
	}